Bug 89675 - Package not found... which package?
Summary: Package not found... which package?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-25 20:13 UTC by Todd Warner
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 18:59:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Todd Warner 2003-04-25 20:13:53 UTC
Here's the output of up2date -uf: the final result is not as useful as it could
be! :)



Fetching package list for channel: redhat-advanced-server-i386...
########################################

Fetching package list for channel: redhat-rhn-satellite-as-i386-2.1...
########################################

Fetching Obsoletes list for channel: redhat-advanced-server-i386...
########################################

Fetching Obsoletes list for channel: redhat-rhn-satellite-as-i386-2.1...
########################################

Testing package set / solving RPM inter-dependencies...

Error Message:
    Package not found
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please submit a bug report to rhn-help@redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Note You need to log in before you can comment on or make changes to this bug.